.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.624510,0.000000,0.000000,0.624510,0,0);-ms-transform:matrix(0.624510,0.000000,0.000000,0.624510,0,0);-webkit-transform:matrix(0.624510,0.000000,0.000000,0.624510,0,0);}
.m1{transform:matrix(2.498040,0.000000,0.000000,2.498040,0,0);-ms-transform:matrix(2.498040,0.000000,0.000000,2.498040,0,0);-webkit-transform:matrix(2.498040,0.000000,0.000000,2.498040,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.000000px;}
.ls2{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:21.956000px;}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:18.000000px;}
.fsa{font-size:22.000000px;}
.fsb{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs9{font-size:34.000000px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:52.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs8{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.fs3{font-size:156.000000px;}
.fs6{font-size:160.000000px;}
.y0{bottom:44.964724px;}
.yf{bottom:56.205905px;}
.y7{bottom:57.454926px;}
.y6{bottom:70.819441px;}
.y11{bottom:79.937288px;}
.y13{bottom:84.558662px;}
.y17{bottom:85.183172px;}
.y16{bottom:112.162007px;}
.y12{bottom:122.279070px;}
.y15{bottom:129.523386px;}
.y14{bottom:146.884766px;}
.y5{bottom:179.234387px;}
.ye{bottom:418.297338px;}
.yd{bottom:442.528078px;}
.yc{bottom:466.758819px;}
.y4{bottom:673.346747px;}
.yb{bottom:712.316674px;}
.y3{bottom:723.682258px;}
.ya{bottom:736.547415px;}
.y9{bottom:760.778155px;}
.y10{bottom:763.525999px;}
.y2{bottom:768.646982px;}
.y8{bottom:804.868565px;}
.y1{bottom:813.611706px;}
.he{height:20.966000px;}
.hf{height:26.625000px;}
.h8{height:31.062500px;}
.hd{height:33.286000px;}
.h3{height:41.118000px;}
.h2{height:49.556000px;}
.h7{height:70.459798px;}
.hc{height:84.551758px;}
.hb{height:86.182388px;}
.h4{height:93.946398px;}
.h5{height:183.195475px;}
.ha{height:197.187500px;}
.h6{height:784.384635px;}
.h9{height:793.127776px;}
.h1{height:803.119937px;}
.h0{height:884.930755px;}
.w5{width:675.719885px;}
.w1{width:913.033708px;}
.w3{width:916.780768px;}
.w4{width:935.516070px;}
.w0{width:955.625294px;}
.w2{width:956.000000px;}
.xa{left:14.988241px;}
.x0{left:23.731382px;}
.x7{left:26.229423px;}
.x9{left:33.723543px;}
.x8{left:35.469673px;}
.xc{left:252.302064px;}
.xe{left:260.795401px;}
.xd{left:314.753070px;}
.x2{left:545.571989px;}
.x6{left:618.115077px;}
.x1{left:626.758296px;}
.x5{left:665.228116px;}
.x3{left:715.813431px;}
.x10{left:730.804170px;}
.x11{left:755.409617px;}
.xf{left:780.013065px;}
.x4{left:792.628168px;}
.x12{left:811.738176px;}
.xb{left:834.070656px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-5.337517pt;}
.ls2{letter-spacing:-1.067503pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:11.719053pt;}
.fsc{font-size:9.607531pt;}
.fsa{font-size:11.742538pt;}
.fsb{font-size:12.810042pt;}
.fs5{font-size:14.945049pt;}
.fs9{font-size:18.147559pt;}
.fs1{font-size:22.417573pt;}
.fs0{font-size:27.755091pt;}
.fs7{font-size:29.890098pt;}
.fs4{font-size:32.025105pt;}
.fs8{font-size:38.430126pt;}
.fs2{font-size:42.700139pt;}
.fs3{font-size:83.265272pt;}
.fs6{font-size:85.400279pt;}
.y0{bottom:24.000000pt;}
.yf{bottom:30.000000pt;}
.y7{bottom:30.666667pt;}
.y6{bottom:37.800000pt;}
.y11{bottom:42.666667pt;}
.y13{bottom:45.133333pt;}
.y17{bottom:45.466667pt;}
.y16{bottom:59.866667pt;}
.y12{bottom:65.266667pt;}
.y15{bottom:69.133333pt;}
.y14{bottom:78.400000pt;}
.y5{bottom:95.666667pt;}
.ye{bottom:223.266933pt;}
.yd{bottom:236.200133pt;}
.yc{bottom:249.133333pt;}
.y4{bottom:359.400000pt;}
.yb{bottom:380.200267pt;}
.y3{bottom:386.266667pt;}
.ya{bottom:393.133467pt;}
.y9{bottom:406.066667pt;}
.y10{bottom:407.533333pt;}
.y2{bottom:410.266667pt;}
.y8{bottom:429.600000pt;}
.y1{bottom:434.266667pt;}
.he{height:11.190639pt;}
.hf{height:14.211140pt;}
.h8{height:16.579664pt;}
.hd{height:17.766461pt;}
.h3{height:21.946804pt;}
.h2{height:26.450601pt;}
.h7{height:37.608040pt;}
.hc{height:45.129648pt;}
.hb{height:46.000000pt;}
.h4{height:50.144053pt;}
.h5{height:97.780904pt;}
.ha{height:105.249172pt;}
.h6{height:418.666667pt;}
.h9{height:423.333333pt;}
.h1{height:428.666667pt;}
.h0{height:472.333333pt;}
.w5{width:360.666667pt;}
.w1{width:487.333333pt;}
.w3{width:489.333333pt;}
.w4{width:499.333333pt;}
.w0{width:510.066667pt;}
.w2{width:510.266667pt;}
.xa{left:8.000000pt;}
.x0{left:12.666667pt;}
.x7{left:14.000000pt;}
.x9{left:18.000000pt;}
.x8{left:18.932000pt;}
.xc{left:134.666667pt;}
.xe{left:139.200000pt;}
.xd{left:168.000000pt;}
.x2{left:291.200000pt;}
.x6{left:329.920000pt;}
.x1{left:334.533333pt;}
.x5{left:355.066667pt;}
.x3{left:382.066667pt;}
.x10{left:390.068000pt;}
.x11{left:403.201200pt;}
.xf{left:416.333333pt;}
.x4{left:423.066667pt;}
.x12{left:433.266667pt;}
.xb{left:445.186667pt;}
}
